{
	saved_yet [0]

	Init[ ()
	{
		if( saved_yet = 0 )
		{
			saved_yet = 1;

			// create them but hide them until timer goes off
			SetID("gPlane");
			SetTarget(Level.GetPlayer());
			SetInvulnerable( true );
			ShowEntity( false );
		}
	}]

	DelayReached[ (dy)
	{
		if( dy=10 )
		{
			Level.Spew("--> DelayReached(10)");
			Level.Spew("        Go bomber");

			SetInvulnerable( false );
			ShowEntity( true );

			xPos = Random(20000, 25000);
			yPos = Random(43000, 47000);
			zPos = 512;
			//zPos = 2048;
			SetPosition( xPos, yPos, zPos );

			SetState_DiveAttack();
			SetSpeed(6);
			SetAttackDistance(75);
			SetFlyAwayDistance(45);
			Level.Spew("   <-- DelayReached(10)");
		}
	}]

	DiveAttackFinished[ ()
	{
		Level.saved_NumDeadPlanes = toInt( Level.saved_NumDeadPlanes + 1 );
		Level.CheckBomberRunOver();
	}]
}